.header {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	line-height: 24px;

	font-weight: bold;

	color: #CCCCCC;

	padding-top: 2px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 10px;

	margin: 2px 0px 3px;

	background-position: left top;

	border: none;













}

a:link {

	color: #B1B1B1;

	text-decoration: none;



}

a:hover {

	color: #5B83FE;

	text-decoration: none;

}

a:visited {

	color: #B1B1B1;

	text-decoration: none;



}

a:active {

	color: #5B83FE;

	text-decoration: none;

}

.BodyText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	padding: 3px 0px 1px 10px;

	line-height: 18px;

	background-position: left top;

	text-align: left;

	vertical-align: top;

	white-space: normal;

	margin-top: 1px;

	margin-bottom: 1px;















}

.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	padding-left: 10px;

	line-height: 14px;

	background-position: left top;

	margin-top: 4px;

	margin-bottom: 2px;

	padding-top: 2px;

	padding-bottom: 2px;









}

.menu {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #999999;

	cursor: hand;

}

.smallctr {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	line-height: 14px;

	margin-top: 4px;

	margin-bottom: 2px;

	padding-top: 2px;

	padding-bottom: 2px;

	text-align: center;







}

.BodyBullet {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	padding: 1px 0px 1px 20px;

	line-height: 18px;

	background-position: left top;

	text-align: left;

	vertical-align: top;

	white-space: normal;

	margin-top: 1px;

	margin-bottom: 1px;

	text-indent: -10pt;



}

.headerSub {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: normal;

	line-height: 24px;

	font-weight: bold;

	color: #CCCCCC;

	padding-top: 2px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 10px;

	margin: 2px 0px 3px;

	background-position: left top;

	border: none;

}

.smallLINE {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	padding-left: 10px;

	line-height: 14px;

	background-position: left top;

	margin: 2px 0px;

	padding-top: 2px;

	padding-bottom: 2px;

	border-top: 1px dotted #4776FF;





}

.BodyTextLINE {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	padding: 1px 0px 1px 10px;

	line-height: 18px;

	background-position: left top;

	text-align: left;

	vertical-align: top;

	white-space: normal;

	margin-top: 1px;

	margin-bottom: 1px;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #4776FF;



}

.BodyTextctr {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	padding: 1px 0px 1px 10px;

	line-height: 18px;

	background-position: left top;

	text-align: center;

	vertical-align: top;

	white-space: normal;

	margin-top: 1px;

	margin-bottom: 1px;

}

.headerCtr {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	line-height: 24px;

	font-weight: bold;

	color: #CCCCCC;

	padding-top: 2px;

	padding-right: 0px;

	padding-bottom: 3px;

	padding-left: 10px;

	margin: 2px 0px 3px;

	background-position: left top;

	border: none;

	text-align: center;

}



img#orfeo-news {

	float:left;

	display:inline;

	margin:20px 10px 0 40px;

}



div#orfeo-text {	

	display:inline;

	float:left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

	padding: 3px 0px 1px 10px;

	line-height: 18px;

	background-position: left top;

	text-align: left;

	vertical-align: top;

	white-space: normal;

	margin-top: 1px;

	margin-bottom: 1px;

	width:200px;

}



.two-covers {

	float:left;

	margin:0 100px 10px 10px;

	padding:0;

}



.body-text-covers {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	float:left;

	color: #999999;

	padding: 4px 0 1px 10px;

	line-height: 18px;

	background-position: left top;

	text-align: left;

	vertical-align: top;

	margin:0 100px 10px 0;

	width:180px;

}





.clear {clear:both}

.float-left {float:left}

.float-right {float:right}

.BodyText {
}
.BodyTextitalic {
	font-style: italic;
}
thumbs {
	padding-left: 10px;
	margin-left: 10px;
	float: left;
}
.thumbs {
	margin-left: 10px;
}
.reviewer {
	text-align: left;
	font-style: italic;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #999999;
	margin-left: 30px;
	margin-top: 0px;
}
.BodyTextreviewer  {
	margin-left: 30px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #999999;
}
#translatorandJTH {
	text-align: center;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#museumflyer {
	float: right;
	margin-right: 0px;
	margin-bottom: 10px;
	border-color: #FFFFFF;
	border-width: medium;
	clear: none;
	margin-left: 10px;
}
